@charset "UTF-8";
/* CSS Document */




/* --- T O P   K V  [ PC / JP ]--- */

.tp-KV.kv1 article p {
    background: url("../img/kv-01-jp_pc.webp") no-repeat left top;
    background-size: 100% auto;
}
.tp-KV.kv2 article p {
    background: url("../img/kv-02-jp_pc.webp") no-repeat left top;
    background-size: 100% auto;
}
.tp-KV.kv3 article p {
    background: url("../img/kv-03-jp_pc.webp") no-repeat left top;
    background-size: 100% auto;
}
.tp-KV.kv4 article p {
    background: url("../img/〜") no-repeat left top;
    background-size: 100% auto;
}
.tp-KV.kv5 article p {
    background: url("../img/〜") no-repeat left top;
    background-size: 100% auto;
}



/* --- T O P   K V  [ PC / EN ]--- */

.top-PIC.EN .tp-KV.kv1 article p {
    background: url("../img/kv-01-en_pc.webp") no-repeat left top;
    background-size: 100% auto;
}
.top-PIC.EN .tp-KV.kv2 article p {
    background: url("../img/kv-02-en_pc.webp") no-repeat left top;
    background-size: 100% auto;
}
.top-PIC.EN .tp-KV.kv3 article p {
    background: url("../img/kv-03-en_pc.webp") no-repeat left top;
    background-size: 100% auto;
}
.top-PIC.EN .tp-KV.kv4 article p {
    background: url("../img/〜") no-repeat left top;
    background-size: 100% auto;
}
.top-PIC.EN .tp-KV.kv5 article p {
    background: url("../img/〜") no-repeat left top;
    background-size: 100% auto;
}






/* --------- < 800px > --------- */

@media (max-width: 800px) {

/* --- T O P   K V  [ SP / JP ]--- */

.tp-KV.kv1 article p {
    background: url("../img/kv-01-jp_sp.webp") no-repeat left top;
    background-size: 100% auto;
}
.tp-KV.kv2 article p {
    background: url("../img/kv-02-jp_sp.webp") no-repeat left top;
    background-size: 100% auto;
}

.tp-KV.kv3 article p {
    background: url("../img/kv-03-jp_sp.webp") no-repeat left top;
    background-size: 100% auto;
}
.tp-KV.kv4 article p {
    background: url("../img/〜") no-repeat left top;
    background-size: 100% auto;
}
.tp-KV.kv5 article p {
    background: url("../img/〜") no-repeat left top;
    background-size: 100% auto;
}



/* --- T O P   K V  [ SP / EN ]--- */

.top-PIC.EN .tp-KV.kv1 article p {
    background: url("../img/kv-01-en_sp.webp") no-repeat left top;
    background-size: 100% auto;
}
.top-PIC.EN .tp-KV.kv2 article p {
    background: url("../img/kv-02-en_sp.webp") no-repeat left top;
    background-size: 100% auto;
}
.top-PIC.EN .tp-KV.kv3 article p {
    background: url("../img/kv-03-en_sp.webp") no-repeat left top;
    background-size: 100% auto;
}
.top-PIC.EN .tp-KV.kv4 article p {
    background: url("../img/〜") no-repeat left top;
    background-size: 100% auto;
}
.top-PIC.EN .tp-KV.kv5 article p {
    background: url("../img/〜") no-repeat left top;
    background-size: 100% auto;
}



}